Subject: Re: bug#2853: 23.0.92; enabling uniquify is weird

From: Glenn Morris <[email-masked]>
Date: Sun, 08 Jun 2014 03:04:09 -0400

Version: 24.4

I think this is no longer an issue now that uniquify is preloaded and
enabled by default. It is simply a feature that is always on, and you
can customize it by setting uniquify-buffer-name-style. (The traditional
<1>, <2> can be viewed as just another form of uniquification.)